[ubuntu/trusty-proposed] pytables 3.1.0-1 (Accepted)

Julian Taylor jtaylor.debian at googlemail.com
Wed Mar 19 18:02:10 UTC 2014


pytables (3.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #734298)
  * Standard version bumped to 3.9.5 (no changes)
  * New python(3)-tables-lib packages.
    The old python(3)-tables packages have been split into
    python(3)-tables (containing common code for all platforms) and
    python(3)-tables-lib (containing only platform specific extensions).
  * New python-tables-data package including all data files used for
    unit testing
  * Added autopkgtests running testsuite
  * debian/patches
    - removed 0001-Fix-detection-of-platforms-supporting-blosc.patch
      (applied upstream)
    - removed 0003-disable-extended-float-support.patch no more
      necessary
    - remaining patches have been refreshed
    - new patch (0002-Use-system-compression-libs.patch) to use
      system compression libraries instead of internal copies
  * debian/control
    - added build dependencies form liblz4-dev and snappy-dev 
  * temporary disabled tests for python3.x-dbg

Date: 2014-03-18 22:20:38.014993+00:00
Signed-By: Julian Taylor <jtaylor.debian at googlemail.com>
https://launchpad.net/ubuntu/trusty/+source/pytables/3.1.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list